/*=====RESET=====*/
/*SLID INDEX
.slid-index{
    width: 98%;
    margin-left: 1%;
    margin-top: 1%;
     background-color: #fff;
    border: solid #fff 0.5em;    
    box-shadow: 1px 2px 10px;
}*/


*{margin:0; padding:0; font-size:100%; border:none; outline:none; font-weight:300; box-sizing:border-box;
  font-family:'Lato', sans-serif;}
body {background: #222222;}
a {text-decoration: none;}
ul {list-style: none;}
img {max-width: 100%;
}

.appearance-select{
   -webkit-appearance: none;  /* Remove estilo padrão do Chrome */
   -moz-appearance: none; /* Remove estilo padrão do FireFox */
   appearance: none; /* Remove estilo padrão do FireFox*/
   background: #000;
   background-position: 218px center;  /*Posição da imagem do background*/
   width: 250px; /* Tamanho do select, maior que o tamanho da div "div-select" */
   height:30px; /* Altura do select, importante para que tenha a mesma altura em todo os navegadores */
   border:1px solid #000;
}

.order{
    display:none;  
    padding: 15px;
    border-radius: 7px;
    margin-left: 50%;
    background: #fff;
    width: 120px;
    text-align-last: right;
    border: solid 0.5px #da6709;
   
    }
.span_num{
    margin-left: 4px;
    background-color: #da6709;
    border-radius: 100%;
    color: #fff;
    font-size: 13px;
    padding: 2px 6px 2px 6px;
    
    
}


.tela{
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.9));
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 999;
}
.alert-img{
    position: fixed;
    left:10%;
    width: 80%;
    z-index: 999;
    border-radius: 8px;
    top: 40vh;  
}

.box-alert{
background: #fff;
z-index: 999;
border-radius: 8px;
    
width: 350px;
text-align: center;

position: fixed;
left: 50%;
margin-left: -175px;
height: 330px;
top: 50%;
margin-top: -165px;
}


/*   ESPECIAIS   */
.opacidade{opacity: 0.5;}
.opacidade:hover{opacity: 9;}

.fundo-preto{background: #000; position: relative; z-index: 1; 
}

.seta{
    width: 7%;
    
}
.mg-up-esp{margin-top: 20px; }
.max{width: 100%;}
.center{text-align: center;}
.rigth{text-align: right;}
.left{text-align: left;}
.float-l{float: left;}
.float-r{float: right;}
.none{display: none;}
.block{display: block;} 
.z-index{
    position: relative;
    z-index: 199;
}
.mg-bt{ margin: 7px;}

.bolding{
    font-weight: 400;
}
.redim-img{
    width: 100%;
    height: 100%;
}

.redim-img-det{
    width: 100%;
    height: 85%;
    
}
.redim-img-ind{
    width: 100%;
}
.img-fav{
    width: 6%;
    float: right;
}
.img-fav:hover{
    width: 7%;
    opacity: 0.7;
}


.pointer{cursor: pointer;}
.show-hide{display: block;}
.hide-show{display: none;}
.padding{padding:10px;
}
.fixo {
 z-index: 133;
 width: 100%;    
 position: fixed;
 top: 0px;
}
/*  COLUNAS  */
.coluna-med{ width: 100%; margin-left: 0%; }
.colunas-2{ 
    width: 50%;
    float: left;
}
.colunas-3{
    width: 30%;
    margin-left: 2%;
    float: left;
}
.colunas-4{
    float: left;
    padding: 2px;
    }
.colunas-5{
    width: 98%;
    margin-left: 2%;
    
}
.coluna-pq{
    width: 90px; 
    float: left;
    }
.line{
    display: inline-block;
}
.caixa-2{
    width: 90%;
    margin: 4%;
    float: left;
}
.caixa-1{
    width: 95%;
    margin: 2%;
}

    
    

/*  EFEITOS E HOVERS  */
.efeito-lar_pto:hover{ box-shadow:#da6709 0.9px 0.9px 10px 0.9px; color:#000;
}
.efeito-lar_bco:hover{ box-shadow:#da6709 0.9px 0.9px 10px 0.9px; color:#fff;
}
.efeito-bco_bco:hover{ box-shadow:#fff 0.5px 0.5px 10px 0.5px; color:#fff;
}
.efeito:hover{
    box-shadow: 1px 2px 19px; 
}
.efeito-pto:hover{ box-shadow:1px 2px 20px 1px; color:#000;
}

.link-laranja:hover{
    color: #da6709;
}
/*===CORES DE LINKS===*/
.lk-branco{color: #fff;}
.lk-preto{color: #000;}
.lk-laranja{color: #da6709;}
.classe-1 a:link {color: #F7F3EF;}    
.cls-b a:visited {color: #F7F3EF;} 
.cls-p a:visited {color: #000;}
.a:hover {color: #000000;}
.a:active {color: #fff;}
.lk:hover{color:#da6709; }
}
/*=== CORES DE FUNDO ===*/
.bg-bco_bge{ background:linear-gradient(#F7F3EF,#F7F3EF,#EFDAD0); position: relative; z-index: 999;}
.bg-bco_bge-3{ background:linear-gradient(#F7F3EF,#F7F3EF,#EFDAD0); position: relative; z-index: 999;}
.bg-lar { background: #da6709; float: left;}
.bg-verm { background: #ce2e3c; float: left;}
.bg-lar_verm { background: linear-gradient(to right,#da6709,#ce2e3c);}
.bg-verm_lar_verm { background: linear-gradient(to right,#ce2e3c,#ce2e3c,#da6709,#ce2e3c,#ce2e3c);}
.bg-lar_verm-deful { background: linear-gradient(#da6709,#da6709,#ce2e3c);float: left; }
.bg-verm_lar { background: linear-gradient(to right,#ce2e3c,#da6709);}
.bg-bco {background: #fff; }
/*  =====CAIXAS DE FUNDO====  */
.caixa-fundo-rgba{
    border: solid 1px #da6709; 
    box-shadow: 2px 2px 5px #000;
    background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.6));
    border-radius: 5px;
    text-align: center;
    display: block;    
}
.caixa-mensagem{
  background-color:color: #F7F3EF ;   
  padding-left:2%; 
  font-size:5vw;
  border-color: #da6709;
  border:2px solid #da6709;
  border-radius:3px;
  width:100%;
  border-radius: 5px;
}
.bg-branco{
    background-color: #fff;
}
.box-fundo-branco{
    background-color: #fff;
    border: solid #fff 0.5em;    
    box-shadow: 1px 2px 10px;
}

.box-branco{
    background-color: #fff;
    position: relative;
    float: left;
}
.fundo-branco{
    background-color: #fff;
    position: relative;
    z-index: 10;
}
/*=== TITULOS E PARAGRAFOS ===*/
.titulo{
    font-size: 7vw;
    padding: 2px;
    text-shadow: 0.02em 0.02em 0.2em #555;
}
.titulo-pto_lar-1{
    font-size: 7vw;
    color: #000;
    text-shadow: 0.01em 0.01em 0.2em #da6709;
    font-weight: 100;
}
.titulo-pto_lar-2{
    font-size: 5vw;
    color: #000;
    text-shadow: 0.01em 0.01em 0.2em #da6709;
}
.titulo-pto-cz{
    font-size: 5vw;
    color: #000;
    text-shadow: 0.01em 0.01em 0.2em #999;
}
.titulo-pto-cz2{
    font-size: 19px;
    color: #000;
    text-shadow: 0.01em 0.01em 0.2em #999;
}
.titulo-pto_lar-fx{
    font-size: 25px;
    color: #000;
    font-weight: 400;
}
.titulo-pto_lar-fx2{
    font-size: 18px;
    color: #000;
    text-shadow: 0.01em 0.01em 0.2em #da6709;
    font-weight: 300;
}
.titulo-pto_lar-fx3{
    font-size: 30px;
    color: #000;
    text-shadow: 0.01em 0.01em 0.2em #da6709;  
}
.titulo-pto_bco{
    font-size: 7vw;    
    color: #000;
    text-shadow: 0.01em 0.01em 0.1em #fff;
    font-weight: bold;
}
.titulo-bco_pto{
    font-size: 6vw;    
    text-shadow: 0.1em 0.1em 0.2em  #000;
    color: #F7F3EF; 
}
.titulo-bco_pto-2{
    font-size: 7vw;    
    text-shadow: 0.1em 0.1em 0.2em  #000;
    color:#F7F3EF;
   font-weight: bold;
}
.titulo-bco_pto-menor{
    font-size: 5vw;    
    text-shadow: 0.1em 0.1em 0.2em  #000;
    color: #F7F3EF;    
}

.letra-branca{
    font-size: 18px; 
    text-align: justify;    
    text-indent: 7px;
    margin: 3% 3% 0% 3%;
    color: #F7F3EF;    
}
.letra-branca-2{
    font-size: 15px; 
    color: #F7F3EF;
}
.par{
    font-size: 4vw; 
    text-align: justify;    
    text-indent: 7px;
    margin: 3% 3% 0% 3%;
    color: #555;
}
.parag{
    font-size: 16px; 
    text-align: justify;    
    text-indent: 7px;
    margin: 0% 1% 0% 1%;
    color: #555;
}
.par1{
    font-size: 18px;
    text-align: justify;
    margin-left: 7px;
}
.font-pq{
    font-size: 5vw;
}
/*  CAMPOS DE PREENCHIMENTO  */
.digitar-2{
    margin: 3% 10% 0% 10%;}
.digitar{
  background-color:color: #F7F3EF ; 
  padding-left:5px; 
  font-size: 18px;
  border:2px solid #da6709;
  border-radius:5px;
  height:45px;
  width: 100%;
  margin:0% 0% 3px 0%; 
}
/*  BOTOES  */
.botao{
    background:linear-gradient(to right,#da6709,#ce2e3c);
    text-align: center;
    cursor: pointer;
    color: #F7F3EF;
    font-weight:bold;
    border:2px solid #F7F3EF;
    border-radius: 5px;
}

.botao-grande{ 
  height: 12vw;
  border-radius:5px;
  width:32%;  
  font-size:5vw; 
}
.botao2{  
/* BOTAO ANUNCIAR */
    padding: 3.9px;
    background: linear-gradient(to right,#da6709,#ce2e3c);
    color: #fff;
    float: right;
    margin-top: -4px;
    margin-right: 5px;
}
/* BOTAO VOLTAR AO TOPO */
.bt-top{
  display: none;
  position: fixed;
  bottom: 10px;
  right: 3px;
  z-index: 199;
  width: 8%;
    
}
.bt-top:hover{
    box-shadow:#fff 0.5px 0.5px 10px 0.5px; color:#fff;
    border-radius: 100%;
    width: 9%;
 }
/*=== CADASTRO ===*/
.cadastro{
    background-color: #EFDDCF;
    padding: 4px;
    position: relative;
    z-index: 1;
}
.marg{float: right;
    margin-right: 3px;
    color: #000;  
}
/*=== IMAGEM DE FUNDO (BANNER) ===*/
.fundo-fixo{
    background:url(../img/baner-background.jpg) top no-repeat fixed;
    width: 100% ;
    height: 100vh;
    position: absolute;
  
}
.conteudo-banner{ 
    background:url(../img/baner-background.jpg) top center no-repeat fixed; 
    height: 100%; 
    width: 100%;
    text-align: center;
    padding: 8%;
}

.conteudo-banner-2{ 
    height: 100%; 
    width: 100%;
    text-align: center;
    padding: 8%;
}
.conteudo-banner-3{ 
    background:url(../img/baner-background.jpg) top center no-repeat fixed; 
    height: 100%; 
    width: 100%;
    text-align: center;
}
/*=== CABECALHO ===*/
.cabecalho{
    background: linear-gradient(to right,#ce2e3c,#da6709);
    width: 100%; 
    height: 3.5em;
    padding-left: 3%;
    position: relative;
    z-index: 60;
}
/*=== LINHA ===*/
.line{
    background: #000;
    padding: 2px;
    position: relative;
    z-index: 20;    
}
.line_orange{
    background: linear-gradient(to right,#da6709,#ce2e3c);
    color: #fff;
    text-align: center;  
    padding: 0.5em;  
}
/*=== LOGOTIPO ===*/

.banner-pag{
    width: 130px;
    position: absolute;
    margin-top: -1px; 
    margin-left: 1%;
           
}
/*=== BOTAO DO MENU ===*/
.btn-menu {
    width: 50px; 
    height: 50px; 
    float: right; 
    color: #fff; 
    border-radius:5px; 
    cursor: pointer;
    position: relative;
    margin-top: 2.5px;
    margin-right: 3%;
    font-size: 1.4em    
}
.btn-close {
    font-size: 1.5em; 
    color: #fff; 
    float: right; 
    cursor: pointer; 
    margin: 2% 3% 0 0;    
}
/*=== MENU ===*/
.menu {
    display:none; 
    width: 100%; 
    position: absolute; 
    background-color: 
    rgba(0,0,0,0.9);
    background-size: cover;
    top: 0; left: 0;
    z-index: 199;
    top: 55px;

 }

.p-buton{margin-top: 30px;
    
}
.menu ul {
    width: 100%; 
    float: left; 
    text-align: center;
}
.menu li { padding: 1.5%;
}
.menu li a {
    font-size: 1.5em; 
    color: #fff; 
    padding: 1.5% 3%;
}
.menu li a:hover { border:1px solid #da6709;    
}

 .menu-user {
    display:none; 
    width: 100%; 
    position: absolute; 
    background-color: 
    rgba(0,0,0,0.9);
    background-size: cover;
    top: 0; left: 0;
    z-index: 199;
    margin-top: 83px;
    

 }
.p-buton{margin-top: 30px;
    
}
.menu-user ul {
    width: 100%; 
    float: left; 
    text-align: right;
   
}
.menu-user li { padding: 1.5%;
}
.menu-user-font{
    font-size: 1.5em; 
    color: #fff; 
    padding: 1.5% 3%;
     margin-right: 15px;
}
.menu-user li a:hover { border:1px solid #da6709;    
}
        .close-user {
    font-size: 1.5em; 
    color: #fff; 
    float: right; 
    cursor: pointer; 
    margin: 2% 3% 0 0;    
}
/*  CONTROLADORES  */
.slides{
    width: 100%;
    position: relative;
    z-index: 20;
}
 .slider{
      display: none;      
}    
.slidesjs-previous {     
      float: left;
      position: relative;
      margin-top:-50%;
      margin-left: 0.5%;       
      z-index: 20;
      width: 7%;
      background:  rgba(0,0,0,0.4);
      border: solid 1px rgba(0,0,0,0.7);   
      opacity: 0.5;
      border-radius: 2px 2px 2px 2px;   
}
.slidesjs-previous:hover{      
      border: solid 1px rgba(0,0,0,0.8);   
      opacity: 0.9;          
}
.slidesjs-next:hover{      
      border: solid 1px rgba(0,0,0,0.8);   
      opacity: 1;          
}
.slidesjs-next {
      float: right;
      position: relative;
      margin-top:-50%;
      margin-right: 0.5%;       
      z-index: 20;
      width: 7%;
      background:  rgba(0,0,0,0.4);
      border: solid 1px rgba(0,0,0,0.7);  
      opacity: 0.5;
      border-radius: 2px 2px 2px 2px;  
}
.slidesjs-pagination {display: none;     
} 
/*  FOOTER  */
#rodape{
    position: relative ;
    background: linear-gradient(to right,#da6709,#ce2e3c);
    bottom: -5px ;
}
.sociais{
    font-size: 2em;
    color:  #f5f5f5;
    text-align: center;
}
.whats{-webkit-transition: pading .5s; /* Safari */
    -webkit-transition-delay: .1s; /* Safari */
    transition: padding .5s;
}
.face{-webkit-transition: pading .5s; /* Safari */
    -webkit-transition-delay: .1s; /* Safari */
    transition: padding .5s;
}
.inst{-webkit-transition: pading .5s; /* Safari */
    -webkit-transition-delay: .1s; /* Safari */
    transition: padding .5s;
}
.google{-webkit-transition: pading .5s; /* Safari */
    -webkit-transition-delay: .1s; /* Safari */
    transition: padding .5s; 
}
.whats:hover {color: #34af23; background: #fff; padding: 0px 5px 0px 5px; border-radius: 5px;}
.face:hover {color: #3b5998; background: #fff; padding: 0px 5px 0px 5px; border-radius: 5px;}
.inst:hover {color: #517fa4; background: #fff; padding: 0px 5px 0px 5px; border-radius: 5px;}
.google:hover {color: #dd4b39; background: #fff; padding: 0px 5px 0px 5px; border-radius: 5px;}

/*===ICONES===*/
.borda{
    border: solid 1px #da6709;
    padding: 3px;
    border-radius: 5px;
    box-shadow: -1px 1px 10px .1px #da6709;}




/* ========== MOBILE FIRST ==========*/
/* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 176px){
     
.hide-240{display: none;}
.ico-number{font-size: 12;}
.par{font-size: 6vw; }
}

 /* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 240px){
   
.hide-240{display: none;}
.ico-number{font-size: 13px; }
.titulo-pto_lar-1{font-size: 8vw; }
.titulo-bco_pto-2{font-size: 8vw; }
.par{font-size: 5vw; }
}  

 /* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 320px){
.hide-240{display: block;}
.ico-number{font-size: 15px;}
.par{font-size: 4vw; }

                    .redim-img-1{
    width: 100%;
    height: 57vw;
}
    
}   


/* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 450px){
.banner-pag{ width: 137px; position: absolute;  margin-top: -17px; margin-left: -11px; } 
 .alert-img{
    left:5%;
    width: 90%;
    top: 20vh;   
}   

.botao-grande{ 
  height: 7.5vw;
  width:40%;  
  font-size:4vw; 
}  
    
.caixa-mensagem{
  font-size:4vw; 
  height: 5em; 
}
    .titulo{
    font-size: 6vw;   
}
                .redim-img-1{
    width: 100%;
    height: 60vw;
}
    
    
}


/* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 520px){
    
.banner-pag{ width: 190px; position: absolute;  margin-top: -28px; margin-left: 6px; } 
}

.alert-img{
    left:5%;
    width: 90%;
    top: 20vh;   
} 


/* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 480px){
.titulo-pto_lar-1{font-size: 6vw;}
.ico-number{font-size: 17px;}
.titulo-bco_pto-2{font-size: 6vw;}
.titulo-bco_pto-menor{font-size: 4vw;}
.titulo-pto_bco{font-size: 4.5vw;}
.parag{font-size: 18px;}
.par{font-size: 4vw; }
    
.botao-grande{ 
  height: 5.5vw;
  width:30%;  
  font-size:3vw; 
}  
    
.caixa-mensagem{
  font-size:2.5vw; 
  height: 5.5em; 
}
    
    
  .coluna-med{ width: 80%; margin-left: 10%; }
    .coluna-med-2{ width: 80%; left: 12%; }
  
    .titulo{
    font-size: 5vw;
   
}
        .titulo-pto-cz{
    font-size: 3.5vw;
}
            .redim-img-1{
    width: 100%;
    height: 50vw;
}

}

    
/* SMALL DEVICES - TABLETS*/
@media screen and (min-width: 768px) {
    /* TITULOS */
.titulo-pto_lar-1{font-size: 4vw;}
.ico-number{font-size: 17px;}
.titulo-bco_pto-2{font-size: 4vw;}
.titulo-bco_pto-menor{font-size: 3vw;}
.titulo-pto_bco{font-size: 4.5vw;}
.parag{font-size: 16px;}
.bt-top{width: 7%; right: 10px;}
.bt-top:hover{width: 7.7%;}
.par{font-size: 3vw; }
    
.alert-img{
    left:15%;
    width: 70%;
    top: 25vh;   
}   

    .caixa-2{ width: 29%; margin: 2% 2% 2% 2%; float: left; } 
    
    .coluna-med{ width: 70%; margin-left: 15%; }
    .coluna-med-2{ width: 70%; left: 25%; }
      
   
    .botao-grande{ 
  height: 4.5vw;
  width:35%;  
  font-size:2.5vw; 
}  
    
.caixa-mensagem{
  font-size:2vw; 
  height: 4.5em; 
}

    .titulo{
    font-size: 4.5vw;
   
}
    .titulo-pto-cz{
    font-size: 3vw;
}
        .redim-img-1{
    width: 100%;
    height: 45vw;
}
    
.menu-user {
    width: 50%;
    margin-left: 50%;
  }
 
    
}     
  
/* MEDIUM DEVICES - TABLETS & DESKTOPS*/
@media screen and (min-width: 960px) {
    
.coluna-med{ width: 100%; margin-left: 0%; }
    
.ico-number{font-size: 15px; float: left;}
    
.btn-menu {display: none;}
.btn-close {display: none;}
.menu {width: auto; height: 56px; line-height: 56px; float: right; background-color: #f5f5f5; 
display: block !important; position: static;  margin-right: 3em;}
.menu li {padding: 0; float: left;}
.menu li a {color:#130400; font-size: 1em; padding: 15px; }
.menu li a:hover {border: none; color:#da6709; }
.p-buton{display: none;}
    
.show-hide{display: none;}
.hide-show{display: block;}
    
.titulo-pto_lar-1{font-size:3.5vw;}
.titulo-pto_lar-2{font-size: 2.7vw;}

.titulo-bco_pto{font-size: 2.5vw;
        
    }
    
.titulo-pto-cz{
    font-size: 2.5vw;
}

.titulo-bco_pto-2{font-size: 3.5vw;}
.titulo-bco_pto-menor{font-size: 2.3vw;}
.titulo-pto_bco{font-size: 2.5vw;}
.parag{font-size: 16px; }
.par{font-size: 2vw; }
.servico{width: 31%; margin: 2.5% 1% 2.5% 1%; } 
.bt-top{width: 5%; right: 10px;}
.bt-top:hover{width: 5.5%;}

.caixa-mensagem{
  padding-left:7px; 
  font-size:1.5vw; 
  height: 5em; 
}
  
    
/*  BOTOES  */
.botao-grande{ 
  height: 4vw;
  width:40%;  
  font-size:2vw; 
}  
    
.titulo{
    font-size: 2.5vw;
}
 
.font-pq{
    font-size: 2.5vw;
    }

        .redim-img-1{
    width: 100%;
    height: 26vw;
}
    
    .menu-user {
    width: 40%;
    margin-left: 60%;
  }
}

  
/* MEDIUM DEVICES - Netbook & DESKTOPS */
@media screen and (min-width: 1024px) {
    
   .ico-number{font-size: 17px; float: left;} 
      .redim-img-1{
    width: 100%;
    height: 26vw;
}  

    
}




/* LARGE DEVICES - WIDE SCREENS*/
@media screen and (min-width: 1280px) {
    
.fundo-fixo{
   background-size: cover;
}
    
.ico-number{font-size: 20px; float: left;}

    .redim-img-1{
    width: 100%;
    height: 26vw;
}
    
  .menu-user {
    width: 35%;
    margin-left: 65%;
  }

/*  ESPECIAIS  */
.redim-img-ind{
   height: 20vw;    
}
.float-r-large{float: right;}
.seta{
    width: 3%;
    
}
    .mg-up-esp{margin-top: 20px;}
.max{width: 100%;}
.center{text-align: center;}
.rigth{text-align: right;}
.left{text-align: left;}
.float-l{float: left;}
.float-r{float: right;}
.none{display: none;}
.float-none{float: none;}
.z-index{
    position: relative;
    z-index: 199;
}
    .mg-bt{ margin: 7px;}
    
/*=== TITULOS E PARAGRAFOS ===*/
.titulo{
    font-size: 5vw;
}
.titulo-pto_lar-1{
    font-size: 3.5vw;
}
.titulo-pto_lar-2{
    font-size: 2vw;
}
.titulo-pto-cz{
    font-size: 2vw;
}

.titulo-pto_bco{
    font-size: 2vw;
    }
.titulo-bco_pto{
    font-size: 3vw;     
}
.titulo-bco_pto-2{
    font-size: 3vw; 
}
.titulo-bco_pto-menor{
    font-size: 2vw;    
}
.titulo{
    font-size: 2.5vw;
    margin-top: -3%;
    padding-left: 7px;
}
.par{
    font-size: 1.7vw; 
    text-align: justify;    
    text-indent: 7px;
    margin: 1.5%;     
}
.parag{
    font-size: 18px; 
    text-align: justify;    
    text-indent: 7px;
    margin: 0% 1% 0% 1%;
    color: #555;
}
.font-pq{
    font-size: 2vw;
    }
/*  CAMPOS DE PREENCHIMENTO  */
.show-hide{display: none;}
.hide-show{display: block;}
.digitar-2{
    margin: 3% 10% 0% 10%;}
.digitar{
  font-size: 18px;
  height:45px;
  width: 100%;
}
/*  BOTOES  */
.botao-grande{ 
  height: 4vw;
  width:30%;  
  font-size:2vw; 
}
.bt-top{
  width: 4%;
  right: 10px;
}
.bt-top:hover{
    width: 4.2%;
    
}
/*  =====CAIXAS DE FUNDO====  */

.caixa-mensagem{
  padding-left:7px; 
  font-size:1.5vw; 
  height:5em; 
}
.box-fundo-branco{
    background-color: #fff;
    border: solid #fff 0.5em;   
    box-shadow: 1px 2px 10px;   
    float: left;
}  

.caixa-1{
    width: 44%;
    margin: 4% 4% 4% 4%;
}

.caixa-3{
    width: 20%;
    margin:  2% 2% 2% 2%;
    float: left;
}
.colunas-2{ 
    width: 50%;
    float: left;
}
    

    
}

    
   

    
  
    
